This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 536451 - (RHQ-799) Can't unset Patch Source username and password
Can't unset Patch Source username and password
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Content (Show other bugs)
1.1
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Charles Crouch
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_spearhead
  Show dependency treegraph
 
Reported: 2008-09-08 13:33 EDT by Jeff Weiss
Modified: 2015-02-01 18:25 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
linux, postgres, rev1304
Last Closed: 2014-05-15 17:03:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2008-09-08 13:33:00 EDT
How to repeat:

Log in, Administration, View All Content Sources.  JBoss Patch Content Source, Edit.  set the username and password to jonqa/dog8code.  Test Connection.  Now edit again, click the "Unset" checkboxes on username and password.  Save.  Notice the username and password are immediately put back in place.
Comment 1 Joseph Marques 2009-04-28 04:58:29 EDT
jeff, can you retest this.  i do remember fixing a few minor issues with credentials for content sources - this might have been resolved too.
Comment 2 Jeff Weiss 2009-07-20 14:51:00 EDT
This is still an issue in rev4423.
Comment 3 Red Hat Bugzilla 2009-11-10 16:17:08 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-799
Comment 4 wes hayutin 2010-02-16 11:55:52 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 5 wes hayutin 2010-02-16 12:00:56 EST
making sure we're not missing any bugs in rhq_triage
Comment 9 Mike Foley 2012-02-02 15:57:01 EST
still an issue in JON 3.01

Note You need to log in before you can comment on or make changes to this bug.